# The One and Only **PunchBot**

Punch Bot is a dumb, badly written and failure prone telegram bot that send custom things given a command


# How to deploy
Put the file inside a web server and set a webhook to it, that easy. 
```t.me/api.telegram.org/bot<YOUR_BOT_TOKEN>/setWebhook?url=<YOUR_URL>/punchbot.php```

_**Note**_: if you deploy your own you will have to change the commands. The file_ids for non text types are unique for each bot

# Countribute
Feel free to contribute to the bot
